<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="3269368668-js_mi12.js" server="minasseg.com.br/httpdocs/web/" local="130137516000000000" remote="130869993000000000" Dst="0" />
<file name="4032182779-js_keytiming2.js" server="minasseg.com.br/httpdocs/web/" local="130137516000000000" remote="130869993000000000" Dst="0" />
<file name="functions.js" server="minasseg.com.br/httpdocs/web/" local="130137516000000000" remote="130869993000000000" Dst="0" />
<file name="jquery.reveal.js" server="minasseg.com.br/httpdocs/web/" local="130137516000000000" remote="130869993000000000" Dst="0" />
<file name="debug.js" server="minasseg.com.br/httpdocs/web/" local="130137516000000000" remote="130869993000000000" Dst="0" />
<file name="labels.js" server="minasseg.com.br/httpdocs/web/" local="130137516000000000" remote="130869993000000000" Dst="0" />
<file name="markers.js" server="minasseg.com.br/httpdocs/web/" local="130137516000000000" remote="130869993000000000" Dst="0" />
<file name="MCustomTileLayer.js" server="minasseg.com.br/httpdocs/web/" local="130137516000000000" remote="130869993000000000" Dst="0" />
<file name="MStatusBar.js" server="minasseg.com.br/httpdocs/web/" local="130137516000000000" remote="130869993000000000" Dst="0" />
<file name="MTileLayerControl_v3.js" server="minasseg.com.br/httpdocs/web/" local="130137516000000000" remote="130869993000000000" Dst="0" />
<file name="ruler.js" server="minasseg.com.br/httpdocs/web/" local="130137516000000000" remote="130869993000000000" Dst="0" />
<file name="share.js" server="minasseg.com.br/httpdocs/web/" local="130137516000000000" remote="130869993000000000" Dst="0" />
</dwsync>